@import url(partials/wavy.css);
@import url(partials/fade.css);

.entry {
    display: flex;
    flex-direction: column;
    padding-left: var(--padding);
    border-left: 3px solid white;
    border-radius: 3px;
    gap: calc(var(--padding) * 0.5);

    &.off {
        border-left: 3px solid rgb(255, 84, 84);
    }

    &.calm {
        border-left: 3px solid rgb(81, 81, 255);
    }

    &.intrigue {
        border-left: 3px solid rgb(92, 252, 92);
    }

    &.head-empty {
        border-left: 3px solid rgb(255, 101, 255);
    }

    &.woah {
        border-left: 3px solid rgb(255, 255, 124);
    }

    a {
        max-width: 100%;
    }

    a img {
        line-height: 0;
        display: block;
    }
}